Subject: Re: Git User's Survey 2007

From: Steven Grimm <[email-masked]>
Date: Thu, 26 Jul 2007 12:52:17 +0800

Marco Costalba wrote:
> I think the next step will be to raise some funds to make Johannes
> work out the Windows port :-)

I was thinking the same thing when I read his reply. I'm not a Windows 
user, but I'd pitch in a bit of cash for that in the interest of 
spreading git around more widely. (Deferred self-interest: making git 
popular with Windows users will probably result in new features I'll 
want too.) Not enough to fund the whole thing -- I'm talking 
out-of-pocket here -- but if other people did the same we could probably 
come up with a respectable sum.

Though obviously the best case would be for some company to decide it 
wants the work done and make an actual business arrangement for it.

-Steve